Question-and-Answer Resource for the Building Energy Modeling Community
Get s tarted with the Help page
Ask Your Question

Revision history [back]

I installed openstudio-standards and now Sketchup 2018 can't load it.

I'm not sure what I did exactly. I thought I installed openstudio-standards correctly. But when I open Sketchup, upon startup, it says, "Error loading OpenStudio Sketchup Plug-In: cannot load such file -- openstudio-standards"

So I did the following: % gem list (openstudio-standards-2.7.0 is listed) % gem uninstall openstudio-standards to remove the gem % gem list (openstudio-standards-2.7.0 is no longer listed)

Launch Sketchup and get the error about not being to load openstudio-standards.

C:\fakepath\Capture.PNG

I have scanned my drives looking for any reference of openstudio-standard and can't find any. Any idea on what I can do next?

I installed openstudio-standards and now Sketchup 2018 can't load it.

I'm not sure what I did exactly. I thought I installed openstudio-standards correctly. But when I open Sketchup, upon startup, it says, "Error loading OpenStudio Sketchup Plug-In: cannot load such file -- openstudio-standards"

So I did the following: % gem list (openstudio-standards-2.7.0 is listed) % gem uninstall openstudio-standards to remove the gem % gem list (openstudio-standards-2.7.0 is no longer listed)

Launch Sketchup and get the error about not being to load openstudio-standards.

C:\fakepath\Capture.PNGimage description

I have scanned my drives looking for any reference of openstudio-standard and can't find any. Any idea on what I can do next?

I installed openstudio-standards and now Sketchup 2018 can't load it.

I'm not sure what I did exactly. I thought I installed openstudio-standards correctly. But when I open Sketchup, upon startup, it says, "Error loading OpenStudio Sketchup Plug-In: cannot load such file -- openstudio-standards"

So I did the following: following:

% gem list (openstudio-standards-2.7.0 is listed)
% gem uninstall openstudio-standards to remove the gem
% gem list (openstudio-standards-2.7.0 is no longer listed)

listed)

Launch Sketchup and get the error about not being to load openstudio-standards.

image description

I have scanned my drives looking for any reference of openstudio-standard and can't find any. Any idea on what I can do next?

I installed openstudio-standards and now Sketchup 2018 can't load it.

I'm not sure what I did exactly. I thought I installed openstudio-standards correctly. But when I open Sketchup, upon startup, it says, "Error loading OpenStudio Sketchup Plug-In: cannot load such file -- openstudio-standards"

So I did the following:

% gem list (openstudio-standards-2.7.0 is listed)
% gem uninstall openstudio-standards to remove the gem
% gem list (openstudio-standards-2.7.0 is no longer listed)

Launch Sketchup and get the error about not being to load openstudio-standards.

image description

I have scanned my drives looking for any reference of openstudio-standard and can't find any. Any idea on what I can do next?